﻿body {margin:30px 0; background-color:#030303}
h1 {display:none;}
h2 {display:none;}
h3 {font-size: 20px; font-weight: bold; margin:20px 0 5px 0}
a {text-decoration:none; color:#e36325;}
a:hover {text-decoration:underline}
ul {list-style-type:none; margin-right:20px}
li {font-size:16px; font-weight:bold; display:inline; margin:15px; line-height:3}
#container {width:882px; margin:0 auto; background-color:#e36325; color:#eee; font-family:verdana, arial, sans-serif; text-align:center}
#left {float:left; width:86px; margin:0; padding:0;}
#left img{border:none}
#top{background-color:#151223; margin-left:86px; padding:12px 40px 20px 3px}
#top img {padding:0; border:none}
#content {margin-left:86px; padding:20px 20px 30px 20px; background:#030303 url(media/operan.jpg) no-repeat}
#content img {margin-top:-43px}
#content p {text-align:justify; margin:30px 20px 10px 20px; line-height:1.5em;  font-size:16px}
#content p a {color:#eee; font-style:italic}
#fineprint {text-align:right; font-size:9px; margin:0 -20px -20px 0}
#footer {width:796; height:66px; margin-left:86px; background-image:url(media/sidfot.jpg)}
#footer img {border:none;}
input {margin:10px 0 20px;}
textarea {margin:10px 0 20px;}